- name: test property group
  class: group
  group: property
  type: string
  members:
      - interface: xyz.openbmc_project.Test.Iface6
        property: Foo
        meta: PROPERTY1
      - interface: xyz.openbmc_project.Test.Iface1
        property: Value
        meta: PROPERTY2

- name: test property group 3
  class: group
  group: property
  type: int32
  members:
      - interface: xyz.openbmc_project.Test.Iface3
        property: Bar
        meta: PROPERTY1
      - interface: xyz.openbmc_project.Test.Iface2
        property: Value
        meta: PROPERTY2
      - interface: xyz.openbmc_project.Test.Iface6
        property: Baz
        meta: PROPERTY3
